
/* Class = "NSWindow"; title = "Fantastical — Enter Password"; ObjectID = "1"; */
"1.title" = "Fantastical — パスワードを入力";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6"; */
"6.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "8"; */
"8.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Enter password (do not localize)"; ObjectID = "12"; */
"12.title" = "Enter password (do not localize)";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "13"; */
"13.ibExternalAccessibilityDescription" = "パスワード";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "14"; */
"14.placeholderString" = "必須";
